/* layout and header */

#content {
	max-width: 700px;
}

#page #content h2 {
	width: 40%;
}

#main {
	margin-left: 60px;
}

#navigation {
	max-width: 700px;
}

#navigation li {
	font-size: 1.2em;
}

#navigation li ul li a {
	padding: 7px 11px;
}



/* footer */

#main footer #navigation li {
	padding-bottom: 8px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-indent: 0px;
}


/* misc */

.awphoto {
	margin-right: 4%;
}

#alumnisorter .alumnus {
	width: 45%;
}

#main .indisponsor h4 {
	font-size: 1.2em;
}

.twit {
	margin-right: -80px;
}

body div.sponsorsection:nth-of-type(4) .indisponsor.quincol { 
	width: 19%;
	margin: 10px 2%;
}

body div.sponsorsection:nth-of-type(4) .indisponsor.tricol { 
	width: 19%;
	margin: 10px 2%;
}



/* login */

p.login-username label, p.login-password label, p.login-username input, p.login-password input {
	clear: both;
	width: 70%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


/* home */

#content {
	position: relative;
	z-index: 3200;
	max-width: 700px;
	text-align: center;
	margin: 0px auto;
	padding: 20px 0px;
}

.home #content {
	padding-top: 55px;
}

.home #content .entrything p {
	width: 60%;
	font-size: 2.1em;
	font-weight: 300;
	letter-spacing: 2px;
	color: #ffffff;
	line-height: 175%;
	text-align: center;
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
}

.home #content .entrything p strong {
	font-weight: 300;
	font-size: 150%;
	display: block;
	letter-spacing: 2px;
}






#main div.sponsorsection:nth-of-type(2) .indisponsor h4 {
	font-size: 7px;
}

#main div.sponsorsection:nth-of-type(3) .indisponsor h4 {
	font-size: 7px;
}

40px 0 20px 0;
}

.fiveknames {
	columns: 2;
}